Security Lab

Server-Side Request Forgery (SSRF) in ftp-srv package for npm

Дата публикации:25.08.2020
Всего просмотров:513
Опасность:
Средняя
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3 рейтинг: 5.8 [CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:C/C:L/I:N/A:N/E:U/RL:O/RC:C]
CVE ID: CVE-2020-15152
Вектор эксплуатации: Удаленная
Воздействие: Обход ограничений безопасности
Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: ftp-srv
Уязвимые версии: ftp-srv версии 4.3.3, 4.3.2, 4.3.1, 4.3.0, 4.2.0, 4.1.1, 4.1.0, 4.0.1, 4.0.0, 3.1.2, 3.1.1, 3.1.0, 3.0.6, 3.0.5, 3.0.4, 3.0.3, 3.0.2, 3.0.1, 3.0.0, 2.19.6, 2.19.5, 2.19.4, 2.19.3, 2.19.2, 2.19.1, 2.19.0, 2.18.0, 2.17.0, 2.16.2, 2.16.1, 2.16.0, 2.15.0, 2.14.0, 2.13.3, 2.13.2, 2.13.1, 2.13.0, 2.12.0, 2.11.4, 2.11.3, 2.11.2, 2.11.1, 2.11.0, 2.10.1, 2.10.0, 2.9.2, 2.9.1, 2.9.0, 2.8.0, 2.7.3, 2.7.2, 2.7.1, 2.7.0, 2.6.0, 2.5.0, 2.4.0, 2.3.1, 2.3.0, 2.2.1, 2.2.0, 2.1.0, 2.0.2, 2.0.1, 2.0.0, 1.2.0, 1.1.0, 1.0.0
Описание:

Server-Side Request Forgery (SSRF) in ftp-srv package for npm

URL производителя: https://github.com/autovance
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020082517